Victor3

Forum to post KER-KSP version mismatch problem?

Recommended Posts

Where would be the correct forum to post an issue with KER reporting I'm using the wrong version of KSP on KSP start? I'm not.

Share this post


Link to post
Share on other sites

OK...wasn't sure if that or "mods discussion". I'll go with your suggestion. Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now